Subject: RE: [Asrg] 6. Proposals - Computational - MSFT's "Penny Black"

From: "Bob Atkinson" <[email-masked]>
Date: Wed, 7 Jan 2004 11:29:09 -0800

> What is also strange to me, is that they are releasing this by
> themselves, not as part of their "big gorilla" alliance with AOL and
> Yahoo. Taking into account that Yahoo released their proposal by
> themselves as well, it raises questions about their alliance.

In fact the Penny Black project in Microsoft Research has been listed on
the MSR web site (http://research.microsoft.com/research/sv/PennyBlack/)
for some time now, at least a year.
	
	Bob

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg